SUSE Container Update Advisory: suse/helm
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2023:3564-1
Container Tags        : suse/helm:3.13 , suse/helm:3.13-3.10 , suse/helm:latest
Container Release     : 3.10
Severity              : moderate
Type                  : security
References            : 1216378 CVE-2023-45853 
-----------------------------------------------------------------

The container suse/helm was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2023:4215-1
Released:    Thu Oct 26 12:19:25 2023
Summary:     Security update for zlib
Type:        security
Severity:    moderate
References:  1216378,CVE-2023-45853
This update for zlib fixes the following issues:

- CVE-2023-45853: Fixed an integer overflow that would lead to a
  buffer overflow in the minizip subcomponent (bsc#1216378).


The following package changes have been done:

- libz1-1.2.13-150500.4.3.1 updated

SUSE: 2023:3564-1 suse/helm Security Update

October 27, 2023
The container suse/helm was updated

Summary

Advisory ID: SUSE-SU-2023:4215-1 Released: Thu Oct 26 12:19:25 2023 Summary: Security update for zlib Type: security Severity: moderate

References

References : 1216378 CVE-2023-45853

1216378,CVE-2023-45853

This update for zlib fixes the following issues:

- CVE-2023-45853: Fixed an integer overflow that would lead to a

buffer overflow in the minizip subcomponent (bsc#1216378).

The following package changes have been done:

- libz1-1.2.13-150500.4.3.1 updated

Severity
Container Advisory ID : SUSE-CU-2023:3564-1
Container Tags : suse/helm:3.13 , suse/helm:3.13-3.10 , suse/helm:latest
Container Release : 3.10
Severity : moderate
Type : security

Related News

News

Powered By

Footer Logo

Linux Security - Your source for Top Linux News, Advisories, HowTo's and Feature Release.

Powered By

Footer Logo